package com.tappli.android.sample.account;
import android.app.Service;
import android.content.Intent;
import android.os.IBinder;

public class AuthenticationService extends Service {
	private Authenticator mAuthenticator = null;

	@Override
	public void onCreate() {
		super.onCreate();
		
		// Authenticatorを作成
		mAuthenticator = new Authenticator(this);
	}

	@Override
	public IBinder onBind(Intent intent) {
		// IBinderを返却
		return mAuthenticator.getIBinder();
	}
}
